[Unit]
Description=Zundamon Discord Bot
After=network-online.target

[Service]
User=zundamon
ExecStart=/usr/local/share/zundabot/zundamon
WorkingDirectory=/usr/local/share/zundabot

[Install]
WantedBy=multi-user.target
